Versions Packages Information History CVEs Related Badges Report

Packages for file

358 package(s) known

file

5.39 (5.39-r0)

file-dbg

5.39 (5.39-r0)

file-dev

5.39 (5.39-r0)

file-doc

5.39 (5.39-r0)

libmagic

5.39 (5.39-r0)

file

5.38 (5.38-1)

file

5.37 Potentially vulnerable (5.37-1)

file

5.36 Potentially vulnerable (5.36-1)

file

5.35 Potentially vulnerable (5.35-1)

file

5.34 Potentially vulnerable (5.34-1)

file

5.33 Potentially vulnerable (5.33-1)

file

5.32 Potentially vulnerable (5.32-1)

file

5.31 Potentially vulnerable (5.31-1)

file

5.30 Potentially vulnerable (5.30-1)

file

5.29 Potentially vulnerable (5.29-2)

file

5.29 Potentially vulnerable (5.29-1)

file

5.28 Potentially vulnerable (5.28-1)

file

5.27 Potentially vulnerable (5.27-1)

file

5.25 Potentially vulnerable (5.25-1)

file

5.24 Potentially vulnerable (5.24-1)

file

5.23 Potentially vulnerable (5.23-1)

file

5.22 Potentially vulnerable (5.22-1)

file

5.21 Potentially vulnerable (5.21-1)

file

5.20 Potentially vulnerable (5.20-1)

file

5.19 Potentially vulnerable (5.19-1)

file

5.18 Potentially vulnerable (5.18-1)

file

5.17 Potentially vulnerable (5.17-1)

file

5.16 Potentially vulnerable (5.16-1)

file

5.15 Potentially vulnerable (5.15-1)

file

5.14 Potentially vulnerable (5.14-1)

file

5.14 Potentially vulnerable (5.14-2)

file

5.13 Potentially vulnerable (5.13-1)

file

5.13 Potentially vulnerable (5.13-2)

file

5.12 Potentially vulnerable (5.12-1)

file

5.12 Potentially vulnerable (5.12-2)

file

5.11 Potentially vulnerable (5.11-1)

file

5.11 Potentially vulnerable (5.11-2)

file

5.10 Potentially vulnerable (5.10-1)

file

5.10 Potentially vulnerable (5.10-2)

file

5.09 Potentially vulnerable (5.09-1)

file

5.09 Potentially vulnerable (5.09-2)

file

5.08 Potentially vulnerable (5.08-1)

file

5.08 Potentially vulnerable (5.08-2)

file

5.07 Potentially vulnerable (5.07-1)

file

5.07 Potentially vulnerable (5.07-2)

file

5.06 Potentially vulnerable (5.06-1)

file

5.06 Potentially vulnerable (5.06-2)

file

5.05 Potentially vulnerable (5.05-1)

file

5.05 Potentially vulnerable (5.05-2)

file

5.04 Potentially vulnerable (5.04-1)

file

5.04 Potentially vulnerable (5.04-2)

file

5.03 Potentially vulnerable (5.03-1)

file

5.38 (5.38-1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.36 Potentially vulnerable (5.36-1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.32 Potentially vulnerable (5.32-1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.32 Potentially vulnerable (5.32-2)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.29 Potentially vulnerable (5.29-1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.33 Potentially vulnerable (5.33-16.el8)

file

5.33 Potentially vulnerable (5.33-16.el8_3.1)

file

5.32 Potentially vulnerable (5.32-r2)

file-dev

5.32 Potentially vulnerable (5.32-r2)

file-doc

5.32 Potentially vulnerable (5.32-r2)

libmagic

5.32 Potentially vulnerable (5.32-r2)

file

5.36 Potentially vulnerable (5.36-r1)

file-dev

5.36 Potentially vulnerable (5.36-r1)

file-doc

5.36 Potentially vulnerable (5.36-r1)

libmagic

5.36 Potentially vulnerable (5.36-r1)

file

5.37 Potentially vulnerable (5.37-r1)

file-dev

5.37 Potentially vulnerable (5.37-r1)

file-doc

5.37 Potentially vulnerable (5.37-r1)

libmagic

5.37 Potentially vulnerable (5.37-r1)

file

5.37 Potentially vulnerable (5.37-r1)

file-dev

5.37 Potentially vulnerable (5.37-r1)

file-doc

5.37 Potentially vulnerable (5.37-r1)

libmagic

5.37 Potentially vulnerable (5.37-r1)

file

5.38 (5.38-r0)

file-dev

5.38 (5.38-r0)

file-doc

5.38 (5.38-r0)

libmagic

5.38 (5.38-r0)

file

5.39 (5.39-r0)

file-dev

5.39 (5.39-r0)

file-doc

5.39 (5.39-r0)

libmagic

5.39 (5.39-r0)

file

5.40 (5.40-r0)

file-dev

5.40 (5.40-r0)

file-doc

5.40 (5.40-r0)

libmagic

5.40 (5.40-r0)

file

4.26 Potentially vulnerable (4.26-alt14)

file

4.26 Potentially vulnerable (4.26-alt17)

file

5.37 Potentially vulnerable (5.37-8.49.amzn1)
  • Summary:
    A utility for determining file types
  • Category:
    • Unspecified
  • License:
    • BSD
  • Links(s):

file

5.37 Potentially vulnerable (5.37-8.48.amzn1)
  • Summary:
    A utility for determining file types
  • Category:
    • Unspecified
  • License:
    • BSD
  • Links(s):

file

5.34 Potentially vulnerable (5.34-3.37.amzn1)
  • Summary:
    A utility for determining file types
  • Category:
    • Unspecified
  • License:
    • BSD
  • Links(s):

file

5.30 Potentially vulnerable (5.30-11.34.amzn1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-33.amzn2.0.2)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-36.amzn2.0.1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-33.amzn2)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-35.amzn2.0.1)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-35.amzn2.0.2)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.39 (5.39-3)
Apertis v2020
v2020/target

file

5.35 Potentially vulnerable (1:5.35-4+deb10u1)
Apertis v2021 Development
v2021dev3/target

file

5.35 Potentially vulnerable (1:5.35-4+deb10u1)
Arch
core

file

5.40 (5.40-2)
Arch
community

python-magic

5.39 (5.39-3)

file-git

5.21.r4.g4f2c3a6 (5.21.r4.g4f2c3a6-1)
Artix
system

file

5.40 (5.40-2)

file

5.30 Potentially vulnerable (1:5.30-1+deb9u3)

file

5.30 Potentially vulnerable (1:5.30-1+deb9u3)

file

5.40

python2-magic

5.37 Potentially vulnerable (5.37-2)

file

5.40

file

5.04 Potentially vulnerable (5.04-30.el6)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-37.el7)
CentOS 8
BaseOS

file

5.33 Potentially vulnerable (5.33-13.el8)
CentOS 8
BaseOS

file

5.33 Potentially vulnerable (5.33-16.el8)
CentOS 8
BaseOS

file

5.33 Potentially vulnerable (5.33-16.el8_3.1)
Chakra
core

file

5.32 Potentially vulnerable (1:5.32-2)
Chakra
desktop

python2-magic

5.32 Potentially vulnerable (5.32-1)
Chakra
desktop

python3-magic

5.32 Potentially vulnerable (5.32-1)

file

5.37 Potentially vulnerable

file

5.39

file

5.40

file

5.39 (5.39-1)

file-debuginfo

5.39 (5.39-1)

file-devel

5.39 (5.39-1)

python2-magic

5.39 (5.39-1)

python3-magic

5.39 (5.39-1)
Deepin
main

file

5.35.1.1 Potentially vulnerable (1:5.35.1.1-1+dde)

file

5.22 Potentially vulnerable (1:5.22+15-2+deb8u4)

file

5.30 Potentially vulnerable (1:5.30-1+deb9u3)

file

5.35 Potentially vulnerable (1:5.35-4+deb10u2)
Devuan 4.0 (Chimaera)
chimaera/main

file

5.39 (1:5.39-3)
Devuan Unstable
unstable/main

file

5.39 (1:5.39-3)

file

5.40

devel/py-magic

5.39

sysutils/file

5.39
Entware
x64-k3.2

file

5.40 (5.40-1)
Entware
armv7sf-k2.6

file

5.39 (5.39-1)
Entware
armv7sf-k3.2

file

5.39 (5.39-1)
Entware
mipselsf-k3.4

file

5.39 (5.39-1)
Entware
mipssf-k3.4

file

5.39 (5.39-1)
Entware
armv5sf-k3.2

file

5.39 (5.39-1)
Entware
aarch64-k3.10

file

5.39 (5.39-1)
Entware
x64-k3.2

libmagic

5.40 (5.40-1)
Entware
armv5sf-k3.2

libmagic

5.39 (5.39-1)
Entware
armv7sf-k2.6

libmagic

5.39 (5.39-1)
Entware
armv7sf-k3.2

libmagic

5.39 (5.39-1)
Entware
mipselsf-k3.4

libmagic

5.39 (5.39-1)
Entware
mipssf-k3.4

libmagic

5.39 (5.39-1)
Entware
aarch64-k3.10

libmagic

5.39 (5.39-1)
Exherbo
arbor

sys-apps/file

5.40
Fedora 26
release

file

5.30 Potentially vulnerable (5.30-6.fc26)
Fedora 26
updates

file

5.30 Potentially vulnerable (5.30-11.fc26)
Fedora 27
release

file

5.31 Potentially vulnerable (5.31-10.fc27)
Fedora 27
updates

file

5.31 Potentially vulnerable (5.31-12.fc27)
Fedora 28
updates

file

5.33 Potentially vulnerable (5.33-10.fc28)
Fedora 28
release

file

5.32 Potentially vulnerable (5.32-3.fc28)
Fedora 29
release

file

5.34 Potentially vulnerable (5.34-3.fc29)
Fedora 29
updates

file

5.34 Potentially vulnerable (5.34-15.fc29)
Fedora 30
release

file

5.36 Potentially vulnerable (5.36-2.fc30)
Fedora 30
updates

file

5.36 Potentially vulnerable (5.36-5.fc30)
Fedora 31
release

file

5.37 Potentially vulnerable (5.37-3.fc31)
Fedora 31
updates

file

5.37 Potentially vulnerable (5.37-8.fc31)
Fedora 32
release

file

5.38 (5.38-2.fc32)
Fedora 32
updates

file

5.38 (5.38-4.fc32)
Fedora 33
release

file

5.39 (5.39-3.fc33)

file

5.40 (5.40-3.fc35)

devel/py-magic

5.39

sysutils/file

5.39
Funtoo 1.4
core-kit

sys-apps/file

5.39

sys-apps/file

9999

sys-apps/file

5.40

sys-apps/file

5.39 (5.39-r4)

file

5.38

File

5.34 Potentially vulnerable

libmagic

5.40
HP-UX 11.31
ia64_64

file

5.40
HP-UX 11.31
hppa_32

file

5.39
HP-UX 11.31
ia64_64

file

5.39
HP-UX 11.31
hppa_32

file

5.31 Potentially vulnerable
HP-UX 11.31
ia64_32

file

5.31 Potentially vulnerable
HP-UX 11.31
hppa_32

file

5.16 Potentially vulnerable

file

5.30 Potentially vulnerable (5.30-1.hyperbola1)
Hyperbola
community

python-magic

5.29 Potentially vulnerable (5.29-2)
Hyperbola
community

python2-magic

5.29 Potentially vulnerable (5.29-2)

file

5.32 Potentially vulnerable (5.32-6)
  • Summary:
    A utility for determining file types
  • Category:
    • Unspecified
  • License:
    • BSD-2-Clause
  • Links(s):

file

5.39 (1:5.39-3)
KaOS
core

file

5.39 (5.39-1)

file

5.40 (5.40-3)

file

5.33 Potentially vulnerable

file

5.36 Potentially vulnerable

file

5.39

sys-apps/file

9999

sys-apps/file

5.39 (5.39-r3)

sys-apps/file

5.39 (5.39-r4)

sys-apps/file

5.38 (5.38-r1)

sys-apps/file

5.37 Potentially vulnerable (5.37-r1)

sys-apps/file

9999

sys-apps/file

5.40

sys-apps/file

5.39 (5.39-r4)

libmagic

5.40

file

5.40

libmagic

5.40

file

4.12 Potentially vulnerable (4.12-2osso)
Mageia 6
core/release

file

5.25 Potentially vulnerable (5.25-5.mga6)
Mageia 6
core/updates

file

5.25 Potentially vulnerable (5.25-5.1.mga6)
Mageia 6
core/updates

file

5.25 Potentially vulnerable (5.25-5.2.mga6)
Mageia 7
core/updates

file

5.37 Potentially vulnerable (5.37-1.1.mga7)
Mageia 7
core/updates

file

5.37 Potentially vulnerable (5.37-1.2.mga7)
Mageia 7
core/release

file

5.36 Potentially vulnerable (5.36-1.mga7)
Mageia 8
core/release

file

5.39 (5.39-4.mga8)
  • Summary:
    A utility for determining file types
  • Category:
    • File tools
  • License:
    • BSD
  • Links(s):
Mageia Cauldron
core/release

file

5.40 (5.40-3.mga9)

file

5.40 (5.40-2)
Manjaro Stable
community

python-magic

5.39 (5.39-3)

file

5.40 (5.40-2)
Manjaro Testing
community

python-magic

5.39 (5.39-3)

file

5.40 (5.40-2)

python-magic

5.39 (5.39-3)

devel/py-magic

5.38

devel/py-magic

5.38

mingw-w64-i686-file

5.39 (5.39-1)

mingw-w64-x86_64-file

5.39 (5.39-1)

file

5.40 (5.40-1)

file

5.38 (5.38-3)

file

5.39

file

5.39

devel/libmagic

5.40

file

5.38 (5.38-1.oe1)

file

5.39

file

5.39

file

5.38

file

5.38
openmamba
devel

file

5.40 (5.40-1mamba)
OpenMandriva 4.0
main/release

file

5.37 Potentially vulnerable (5.37-1)
OpenMandriva Cooker
main/release

file

5.40 (5.40-1)

file

5.40
openSUSE Leap 42.3
updates/oss

file

5.22 Potentially vulnerable (5.22-10.1)
openSUSE Leap 42.3
updates/oss

file

5.22 Potentially vulnerable (5.22-13.1)
openSUSE Leap 42.3
updates/oss

file

5.22 Potentially vulnerable (5.22-16.1)

file

5.19 Potentially vulnerable (5.19-8.15)
openSUSE Leap 42.3
updates/oss

python-magic

5.22 Potentially vulnerable (5.22-10.1)
openSUSE Leap 42.3
updates/oss

python-magic

5.22 Potentially vulnerable (5.22-13.1)
openSUSE Leap 42.3
updates/oss

python-magic

5.22 Potentially vulnerable (5.22-16.1)

python-magic

5.19 Potentially vulnerable (5.19-8.3)

file

5.32 Potentially vulnerable (5.32-lp150.5.17)
openSUSE Leap 15.0
updates/oss

file

5.32 Potentially vulnerable (5.32-lp150.6.3.1)

python-magic

5.32 Potentially vulnerable (5.32-lp150.5.1)
openSUSE Leap 15.0
updates/oss

python-magic

5.32 Potentially vulnerable (5.32-lp150.6.3.1)

file

5.32 Potentially vulnerable (5.32-lp151.7.22)
openSUSE Leap 15.1
updates/oss

file

5.32 Potentially vulnerable (5.32-lp151.8.3.1)
openSUSE Leap 15.1
updates/oss

file

5.32 Potentially vulnerable (5.32-lp151.8.6.1)

python-magic

5.32 Potentially vulnerable (5.32-lp151.7.1)
openSUSE Leap 15.1
updates/oss

python-magic

5.32 Potentially vulnerable (5.32-lp151.8.3.1)
openSUSE Leap 15.1
updates/oss

python-magic

5.32 Potentially vulnerable (5.32-lp151.8.6.1)

file

5.32 Potentially vulnerable (5.32-lp152.9.13)
openSUSE Leap 15.2
updates/oss

file

5.32 Potentially vulnerable (5.32-lp152.10.3.1)

python-magic

5.32 Potentially vulnerable (5.32-lp152.9.1)
openSUSE Leap 15.2
updates/oss

python-magic

5.32 Potentially vulnerable (5.32-lp152.10.3.1)

file

5.32 Potentially vulnerable (5.32-7.11.2)

python-magic

5.32 Potentially vulnerable (5.32-7.11.2)

file

5.39 (5.39-2.1)

python-magic

5.39 (5.39-2.2)

file

5.25 Potentially vulnerable (5.25-1)

libmagic

5.25 Potentially vulnerable (5.25-1)

libmagic

5.25 Potentially vulnerable (5.25-2)

libmagic

5.37 Potentially vulnerable (5.37-1)

file

5.40 (5.40-2)
Parabola
community

python-magic

5.39 (5.39-3)
Parabola Testing
libre-testing

file-debug

5.38 (5.38-1)

file

5.30 Potentially vulnerable (1:5.30-1+deb9u2)
Pardus 17
updates/main

file

5.30 Potentially vulnerable (1:5.30-1+deb9u1)

file

5.35 Potentially vulnerable (1:5.35-4+deb10u2)

file

5.35 Potentially vulnerable (1:5.35-4+deb10u1)

file

5.35 Potentially vulnerable (1:5.35-4)
Pardus 19
updates/main

file

5.35 Potentially vulnerable (1:5.35-4+deb10u1)
Parrot
main

file

5.39 (1:5.39-3)

file

5.38 (5.38-2pclos2020)
  • Summary:
    A utility for determining file types
  • Category:
    • File tools

file

5.38

sysutils/file

5.40

file

5.35 Potentially vulnerable (1:5.35-4+deb10u2)

file

5.39 (1:5.39-3)

file

5.30 Potentially vulnerable (1:5.30-1+deb9u3)

file

5.35 Potentially vulnerable (1:5.35-4+deb10u2)

file

5.39 (1:5.39-3)
Rosa 2014.1
main/updates

file

5.28 Potentially vulnerable (5.28-1)
Rosa 2014.1
main/release

file

5.19 Potentially vulnerable (5.19-3)
Rosa 2016.1
main/updates

file

5.31 Potentially vulnerable (5.31-5)
Rosa 2016.1
main/release

file

5.28 Potentially vulnerable (5.28-3)
Rosa 2019.1
main/release

file

5.40 (5.40-1)
Rosa Server 6.9
base/release

file

5.04 Potentially vulnerable (5.04-21.res6)
Rosa Server 6.9
base/release

file

5.04 Potentially vulnerable (5.04-30.res6)
Rosa Server 7.3
base/release

file

5.11 Potentially vulnerable (5.11-33.res7)
Rosa Server 7.5
base/release

file

5.11 Potentially vulnerable (5.11-33.res7)

file

5.11 Potentially vulnerable (5.11-11.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-21.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-31.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-33.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-35.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-36.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):

file

5.11 Potentially vulnerable (5.11-37.el7)
  • Summary:
    A utility for determining file types
  • Category:
    • Applications/File
  • License:
    • BSD
  • Links(s):
Scoop
main

file

5.03 Potentially vulnerable

file

5.36 Potentially vulnerable
Slackware 14.2
slackware

file

5.25 Potentially vulnerable

file

5.40

file

5.36 Potentially vulnerable
Slackware64 14.2
slackware64

file

5.25 Potentially vulnerable

file

5.40

file

5.36 Potentially vulnerable

file

5.25 Potentially vulnerable

file

5.40

file

5.38

libmagic

5.38

libmagic-dev

5.38

python-magic

5.38

file

5.34 Potentially vulnerable

libmagic

5.34 Potentially vulnerable

libmagic-dev

5.34 Potentially vulnerable

python-magic

5.34 Potentially vulnerable

file

5.39

file-dbginfo

5.39

file-devel

5.39

file

5.40

file

5.39
Trisquel 6.0
toutatis/main

file

5.09 Potentially vulnerable (5.09-2)
Trisquel 6.0
toutatis-updates/main

file

5.09 Potentially vulnerable (5.09-2ubuntu0.6)
Trisquel 7.0
belenos/main

file

5.14 Potentially vulnerable (1:5.14-2ubuntu3)
Trisquel 7.0
belenos-updates/main

file

5.14 Potentially vulnerable (1:5.14-2ubuntu3.4)
Trisquel 8.0
flidas/main

file

5.25 Potentially vulnerable (1:5.25-2ubuntu1)
Trisquel 8.0
flidas-updates/main

file

5.25 Potentially vulnerable (1:5.25-2ubuntu1.4)
Trisquel 9.0
etiona/main

file

5.32 Potentially vulnerable (1:5.32-2)
Trisquel 9.0
etiona-updates/main

file

5.32 Potentially vulnerable (1:5.32-2ubuntu0.4)
Ubuntu 14.04
trusty-updates/main

file

5.14 Potentially vulnerable (1:5.14-2ubuntu3.4)
Ubuntu 16.04
xenial-updates/main

file

5.25 Potentially vulnerable (1:5.25-2ubuntu1.4)
Ubuntu 18.04
bionic-updates/main

file

5.32 Potentially vulnerable (1:5.32-2ubuntu0.4)

libmagic

5.37 Potentially vulnerable

file

5.40 (5.40_1)

file-devel

5.40 (5.40_1)

libmagic

5.40 (5.40_1)

file

5.40